/*-------------------------------------------------------------------------
 Clic 2006
---------------------------------------------------------------------------
 File: utils.css
 Sitio: www.c2e-us.net
 	    Gerardo Gonzalez Flores
 		--> gerardo AT clic DOT com DOT mx <--
---------------------------------------------------------------------------	
 Estilos utilitarios pasra proyectos en general
--------------------------------------------------------------------------*/
/*-- Estilos textos y ligas --*/
	
	.noDisplay{
		display:none;
	}
	
	.center, .centrado{
		margin-left:auto;
		margin-right:auto;
	}
	
	.centro {	text-align:center	}
	
	.bold{
		font-weight:bold;
	}

	/*-- Begin Clearfix Hack Classes --*/
	.clearfix:after {
    	content:"."; 
    	display:block; 
    	height:0; 
    	clear:both; 
    	visibility:hidden;
	}
	
	.clearfix {
		display:inline-block;
	}
	
	.clearfix {
		display:block;
	}
	
	* html .clearfix {
		height:1px;
	}
	/*-- End Clearfix Hack Classes --*/
	
	/*-- images styles --*/
	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	img.alignright, img.right {
		padding: 4px;
		margin: 0 0 2px 7px;
		display: inline;
		float:right;
	}

	img.alignleft, img.left {
		padding: 4px;
		margin: 0 7px 2px 0;
		display: inline;
		float:left;
	}

	.alignright {
		float: right;
	}

	.alignleft {
		float: left
	}
/*--------------------------------------------------------------------------
 Clic 2007
----------------------------------------------------------------------------
 File: general.css
 Author:   Gerardo Gonzalez Flores
 		   --> gerardo AT clic DOT com DOT mx <--
   		   http://www.clic.com.mx-
---------------------------------------------------------------------------		
 CSS general styles for the web site, apply to specific HTML tags
 CSS generales para el sitio, aplicados a etiquetas HTML especifcas .
--------------------------------------------------------------------------*/
* {
    margin: 0px;
    padding: 0px;
}

body, select, textarea, form *{
    font-size: 9pt;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Verdana", "Arial", "sans-serif";
    /*background:url(img/backgroundPage.jpg) center no-repeat top;*/
}

 p { margin-bottom:1em; }
 p.firstline { margin:0em 0em 1em 1em; }

 table, td{
		border:none 0px;
		padding:0px;
		border-spacing: 0px;
		border-collapse:collapse; /*Elimina el padding en el IE*/
		vertical-align:top;
	}

 img { border:0px;  }
 img.left { float:left; margin:2px; margin-right: 5px;} 
 img.right { float:right; margin:2px; margin-left: 5px;}
 .bold{ font-weight:bold; }

 ul li{  list-style-type:none; }
 blockquote{ margin-left:20px; }
 .centrado{	margin-left:auto;margin-right:auto;	}
 .centro   { text-align:center;	}
	
 ul{
		margin:10px 0px 10px 0px;
		padding:0px;
		margin-left:20px;
 }
	
 ul li{
		padding:0px;
		list-style:none;
		list-style-image: none;
		background:url(../img/bullet.gif) 3px .05em no-repeat;
		padding-left:18px;
		/*font-weight:bold;*/
	}
 a{	text-decoration:none;
		color:#000000;
	}
	
a:hover{ color:#333333;	border:0px; }
a:hover img {	border:0px; }
.cakeSqlLog { clear:both; border:1px solid}
body {
	background: none repeat-x scroll 0 0 #F3F3F3
 }

 
 #wrapper{
	width:994px;
	position:relative;
	margin-left:-497px;
	left:50%;
	background-image:none;
 }
 
 #header{
 	/*background: url(../img/header_bg.jpg) no-repeat top;*/
	width: 994px;
	height:100px;
	position:relative;
	border-bottom:2px #F3F3F3 solid;
  margin-bottom:2px;
  background: #FFFFFF;
 }
 
 #bodyWrap{
 	background: url(../img/body-bg.jpg) repeat-y top;

 }
 #body{
	background: url(../img/body-top.jpg) no-repeat top;	
 }
 
 #bodyHome{
	background: url(../img/body-top.jpg) no-repeat top;
 }
 
 #footer{
 	background: url(../img/pie-bg.jpg)  no-repeat;
	width:994px;
	position:relative;
	font-size:9pt !important;
	text-align:center;
	min-height: 80px;
	height: auto !important;
	height: 80px;
	clear:both;
 }
 
.contenido img.promocharter {
 	padding:1px; 
	border: 4px solid #0069B0;
 }
 
/* =Layout343
-------------------------------------------------------------------*/

/* Header 
-------------------------------------------------------------------*/
 #logo	{
 	width:215px;
	height:100px;
	background: url(../img/logo.jpg) no-repeat 0px -30px;
	position:absolute;
	top:0px;
	left:0px;
 }
 
 #logo h1 { display:none;}
 #banner{
 	width:690px;
	height:100px;
	/*background: url(../img/banner.jpg) no-repeat top;*/
  background:#ffffff;
	position:absolute;
	top:0px;
	left:304px;
 }
 
 #bannerBody{
 	position:absolute;
	top: 39px;
    left: 30px;
	
 }
 
 #menuArea { 
 	height:41px;
	width:994px;
	background: url(../img/menu-bg.jpg) no-repeat top;
    position:absolute;
	top:256px;
	left:0px;
	/*border:1px solid #FF0000;*/
 }
 
 #menu { 
 	height:41px;
	position:relative;
 }
  
 #quickLinks {
 	position:absolute;
	/*height:244px;*/
	width:42px;
	top:196px;
	left:75px;
	/*border:1px solid;*/
 }
 ul#quickLinks, ul#quickLinks li { padding:0px; margin:0px}
 #bannerArea h2,  #bannerArea span.atnRep { display:none;}

 #quickLinks li{ list-style:none;  background: none;}
 #quickLinks  li.home,  #quickLinks  li.contact, #quickLinks  li.siteMap {
	position:absolute;
 }
 #quickLinks a { display:block; width:45px; height:23px; }
 
/* #quickLinks a:hover { background: url(../img/home.gif) 50% 50% no-repeat #ff0000} */
 #quickLinks a span { display:none;}
 #quickLinks  li.home  { left:0px;top:0px;}
 #quickLinks  li.contact { left:45px;top:0px;}
 #quickLinks  li.siteMap { left:90px;top:0px;}
 
 #quickLinks  li.home a { background: url(../img/home.gif) 50% 50%  no-repeat;  }
 #quickLinks  li.home a:hover { background: url(../img/home-over.gif) 50% 50%  no-repeat; }
 
 #quickLinks  li.contact a { height:23px; background: url(../img/contacto.gif)  50% 50% no-repeat;  }
 #quickLinks  li.contact a:hover { background: url(../img/contacto-over.gif) 50% 50% no-repeat; }
 
 #quickLinks  li.siteMap a { height:23px; background: url(../img/mapa-sitio.gif)  50% 50% no-repeat; }
 #quickLinks  li.siteMap a:hover { background: url(../img/mapa-sitio-over.gif) 50% 50%  no-repeat; }

 

 /**
  * Menu
  * 
  */
 #menuArea { text-align:center}
 #menuArea ul#menu {width:40.8em;  margin-left:auto; margin-right:auto;}
 ul#menu, ul#menu li { padding:0px; margin:0px 0px 0px 0px;}
 
 ul#menu  li{ list-style:none;  background: none;}
 ul#menu  li{
	/*position:absolute;*/
	/*display:inline;
	width:auto;*/
	float:left;

 }
 ul#menu a { display:block;  padding:11px; margin-top:1px; /* border:1px solid */}
 ul#menu a span { /*display:none;*/}
/* #quickLinks a:hover { background: url(../img/home.gif) 50% 50% no-repeat #ff0000} */
 ul#menu  li a { background: none;  font-weight:bold}
 ul#menu  li a:hover { background:  #3597CF no-repeat; color:#FFFFFF  }
 

 

/* =Header
------------------------------------------------------------------*/
/* Body
------------------------------------------------------------------*/
#contenido, .contenido{
 	/*width:60%;*/
	padding-top:10px;
	padding-bottom:10px;
	text-align:justify;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	/*border:1px solid;*/
	
	padding-left:10px;
	padding-right:10px;
	/*background: url(../img/body-bg-inner.jpg) repeat-y top;*/
	
 }
 
 #bodyHome #contenido, #bodyHome  .contenido{
	background: url(../img/body-bg.jpg) repeat-y top;
	
 }
 
 
 /* Le ponemos el fondo a la paginacion */
 #paginacion {margin-top:0px; padding-bottom:5px; background: url(../img/content_bg.jpg) repeat-y top;}
/* =Body
------------------------------------------------------------------*/


/* Footer 
------------------------------------------------------------------*/
 #footerContent{
	display:none;
	/*position:absolute;*/
	width:994px;
	/*top:9px;*/
	/*	left:34px;*/
	height:55px;
	/*line-heihht:46px;*/
	padding-top:5px;
 }
 
 #footerContent h3 { display:none}
 
 #footerFood{
	/* background: url(../img/footer_food_bg.jpg) top no-repeat;*/
	 height:11px;
	 text-align:right;
	 padding-right:10px;
	 background:none;
	 font-size:11px;
	
 }
 
/* URL de pie de página de CLIC*/
 #clic {
	position:relative; 
 }

 #clicUrl
 {
	position:absolute;
    right:5px; 
	top:1px;
	color:#000000;
	text-decoration:none;
	display:block;
 } 

 #clicUrl h3{
	background:none;
	font-weight:normal; 
	font-size:7pt;
 }

/* =Footer
-------------------------------------------------------------------*/
.message{
	padding:10px;
	margin-top:35px;
	background:#FFDEDE;
	width:338px;
	text-align:center;
	border:1px solid #FF7F7F;
}
	
#flashMessage{
	background:#FFDEDE;
	border:1px solid #FF7F7F;
	/*height:20px;*/
	padding:3px;
	width:250px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}





 #bodyHome #textContent{
 		width:39%;
		float:left;
		padding-right:5px;
 }
 #bodyHome #paquetes{
 		width:30%;
		float:right;
 }
 
 /* paquetes en pagina interiores*/ 
  #paquetesHome{
 		width:29%;
		float:right;
		/*border:1px solid;*/
 }
 
 #textContent {
		width:70%;
		float:left;
		/*border:1px solid;*/
 }

 #bodyHome #contenido{ padding-left:10px; padding-right:10px;}


 /* listado de destinos */
/* .destino { border:3px solid #FFFFFF; 
 			background:#EAEAEA; padding:5px; 
			width:auto; margin:5px;} */

 a.ligaDestinos {display:block;
				border:3px solid #FFFFFF; 
 				background:#EAEAEA; padding:5px; 
				 margin:5px;
				text-align:center;
				color:#000000;
				font-weight:bold;
				}
 a:hover.ligaDestinos{background:#3597CF; padding:5px; color:#FFFFFF; border:3px solid #FFFFFF;}


/*--------------------------------------------------------------------------
 Clic 2006
----------------------------------------------------------------------------
 File: titulos.css
 Sitio: www.c2e-us.net
 	    Gerardo Gonzalez Flores
 		--> gerardo AT clic DOT com DOT mx <--
---------------------------------------------------------------------------		
 CSS styles for titles
 Estilos generales para titulos.
--------------------------------------------------------------------------*/

/* Titles
------------------------------------------------------------*/
 h1, h2, h3, h4, h5 {
 	margin:0px;
	padding:0px;
	font-size:10pt;

 }
 
 
/* .title span, .sub span{
	 display:none;
 }*/
 
 h1.title{
	width:auto;
	height:20px;
	margin-left:25px;
	margin-bottom:5px;
	font-size: 12pt;
	
 }

 h2.sub{
	width:auto;
	height:17px;
	margin-bottom:5px;
	margin-top:5px;
 
 }
 
 h2.subMap {
	  background: url(../img/bullet1.jpg) no-repeat .1em .3em;
	  padding-left:15px;
 }
 
 h3 {
	  background: url(../img/bullet2.jpg) no-repeat .1em .3em;
	  padding-left:15px;
 }

/* =Titles
------------------------------------------------------------*/

/* WebPage Titles
------------------------------------------------------------*/

/* #titleInformacionCorporativa{ background: url(../img/titles/informacion-corporativa.jpg)  no-repeat; }*/

/*-------------------------------------------------------------------------
 Clic 2007
 ---------------------------------------------------------------------------
 File: forms.css
 Gerardo Gonzalez Flores
 --> gerardo AT clic DOT com DOT mx <--
 ---------------------------------------------------------------------------
 CSS style for html forms
 Estilos generales para los formularios utilizados
 --------------------------------------------------------------------------*/
input, textarea {
    border: 1px solid #989898
}

.textoPequeno {
    font-size: 10px;
}

.admin {
    width: 550px;
    /*border:1px solid;*/
}

.admin label, label, .formItem label {
    display: block;
    width: 120px;
    float: left;
    text-align: right;
    padding-right: 2px;
}

.viewLbl label {
    font-weight: bold;
}
/*.message .formItem label { width:auto}*/
.message .formItem label {
    width: 140px
}

#generateVoucher .message {
    width: 70%
}

form.item input#ItemTitulo {
    width: 498px
}

.formItem {
    padding-top: 2px;
    padding-bottom: 2px;
    clear: both;
}

.formItem input, .formItem textarea {
    width: 270px;
    /*:5px;*/
}

table .formItem input {
    width: 80px
}

.formItem input.radio, input.checkbox, input.radio {
    width: auto;
}

input.checkbox{
    border:none;
}

.formItem select.reportSelectHotels {
    width: auto;
}

.converter .formItem input {
    width: 100px;
}

.formItem select {
    width: 150px;
}

.submit {
    text-align: center;
    padding-top: 4px;
}
/* Formularios de contacto */
.forma {
    width: 400px;
}

.atencion {
    color: #990000;
    font-weight: bold;
}

#VoucherCheck {
    border: none
}
/* Forma Login */
#formaLogin input {
    width: 150px
}

#formaLogin input.submit {
    width: auto;
    padding: 1px;
    margin: 1px
}

#formaLogin td {
    padding: 1px
}

table#formaLogin {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    /*outline-style:1px solid;*/
}

table#formaLogin .error_message {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px
}


.checkbox { width:auto;} 
/*-------------------------------------------------------------------------
 Clic 2007
---------------------------------------------------------------------------
 File: error_messages.css
 	    Gerardo Gonzalez Flores
 		--> gerardo AT clic DOT com DOT mx <--
---------------------------------------------------------------------------	
 CSS styles for error messages
 Estilos para mensajes de error e informacion en formularios
--------------------------------------------------------------------------*/

.error_message{
	font-size: 8pt;
	font-family: "Arial";
	color: #990000;
	font-weight:bold;
	text-align:left;
		
	padding-bottom:2px;
	padding-left:18px;
	background-image:url(../img/error/alert.gif);
	background-repeat:no-repeat;
	width:auto;
}
.admin * .error_message{
	margin-left:150px;
}
.info_message {
	font-size: 8pt;
	/*font-family: "Arial";*/
	color: #000000;
	padding-bottom:2px;
	padding-left:18px;
	background-image:url(../img/error/information.gif);
	background-repeat:no-repeat;
	width:auto;
}
.resultado_vacio{
	clear:both;
	width:300px;
	padding:10px;
	background:#CCDCDD;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
/*--------------------------------------------------------------------------
 Clic 2007
----------------------------------------------------------------------------
 File: layout-app.css
 	    Gerardo Gonzalez Flores
 		--> gerardo AT clic DOT com DOT mx <--
---------------------------------------------------------------------------		
 CSS Estilos especializados para el layout de la aplicacion
 Layout CSS para el sitio.
--------------------------------------------------------------------------*/
 
/* Layout
-------------------------------------------------------------------*/
 fieldset{
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	background-color:#EFEFEF;
	margin:20px 0px 20px 0px;
	width:60%;
	position:relative;
	display:block;
	padding: 0 10px 10px 10px;
	
}

 fieldset legend{
	font-weight:bold;		
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	padding:2px;
	margin:0px 0px 10px 0px;
	position:relative;
	top: -12px;
	
}
#quicklinks{
 	top:0px;
	left:833px;    
 }
.menu th div{ border-bottom:4px solid #007CC2; padding:2px; font-size: 11pt;}
.menu th {  padding:5px;}
.menu tr td { vertical-align:middle; padding:3px; text-align:left;}
.menu ul { margin-left:5px; margin-right:5px;}
  /* FlashMessage */
 #listado div.message, div.message{
		padding:10px;
		margin-top:10px;
		margin-bottom:10px;
		background:#FFDEDE;
		width:338px;
		text-align:center;
		border:1px solid #FF7F7F;
}
 div.factMessage{
	padding:10px;
	margin:10px 90px;
	background:#FFDEDE;
	width:110px;
	text-align:center;
	border:1px solid #FF7F7F;
}

 div.factMessage label{
	width:auto;
	font-size:105%;
	
}


#generateVoucher { margin-bottom:10px;}


.calendario{ padding-left:2px; }


/** Fieldset emulator **/
/* NZ Web Hosting - www.nzwhost.com 
 * Fieldset Alternative Demo
*/

div#infoClient { width:500px; }

.fieldset {
  background: #eee;
  margin: 15px 0px;
  position: relative;
  /*padding: 15px 5px;*/
  margin-right:auto;
  margin-left:auto;
  padding-bottom:10px;
  border:1px solid #64A2C1;
  text-transform:uppercase;
 
}

  
.legend {
  clear:both;
  background: #3785AC;
  font-weight: bold;
  color: #ffffff;
  padding:10px;
  margin-bottom:10px;
}
  
 h2.legend {
    border:0px;
	border-bottom:1px solid #000000;
	background:#ffffff;
	padding:5px 10px;
	
	font-weight:bold;
	font-size:120%;
	width:90%;
	margin:5px auto;
	margin-bottom:10px;
	
}
  
  /** Forms **/
 .admin label, .view label, .formItem label{
    display: block;
    width: 150px;
    float: left;
    text-align: right;
    padding-right: 2px;
}

.view label {
	font-weight:bold;
}


/** CxC ****/
	
	#saleDocumentHeader { width:900px; margin:0px auto;}
	#saleDocumentHeader div.col1,
	#saleDocumentHeader div.col2 { width:440px;} 
	
	#saleDocumentHeader div.col1 { float:left;}
	#saleDocumentHeader div.col2 { float:right;}
	
	#saleDocumentHeader fieldset {margin:0px; padding:0px;}	

#saleDocumentHeader div.col1 label{ width:70px;}

#saleDocumentHeader div.col1 fieldset,
#saleDocumentHeader div.col2 fieldset{ width:400px; padding:10px;}

#saleDocumentHeader div.col2 label{ width:120px;}
#saleDocumentHeader div.col2 input{ width:250px;}



/* CxC and CxP */

table#doucumentMovementsDetail{
	margin-top:10px;
}


table#doucumentMovementsDetail th.closeButton, 
table#listado th.closeButton,
table.niko th.closeButton,
table.niko tr.thActionArea th
{ background:none; border:none;}
table#doucumentMovementsDetail tr.thActionArea ,
table#listado tr.thActionArea,
table.niko tr.thActionArea
{ background:none; border:none 0px;}
table.niko thead th {text-align:center}
table.niko thead th.closeButton {text-align:right}

/** Acciones **/
td.actions img { padding-right:2px}
ul.lista { list-style:none}


/** Reportes **/
table.view th { text-align:right; padding-right:2px;}
table.view  { padding-top:5px; padding-bottom:5px;}
table.report { width:98%} 

/** Reporte de Facturas */
th.folio, td.folio { }
th.fecha, td.fecha { width:9% }
th.vencimiento, td.vencimiento { width:10% }
th.cliente, td.cliente { width:30% }
th.importe, td.importe { }
th.iva, td.iva { }
th.retencion, td.retencion { }
th.proyecto, td.proyecto { }
th.status, td.status { }

td.folio , td.importe, td.iva, td.retencion, td.folioFact, td.numero{ text-align:right; padding:1px; }
td.fecha, td.vencimiento { font-size:90%; text-align:center}

table#CxpListReport th.numero, table#CxpListReport td.numero { width:5%}


/* Formulario de partidas */
.validacion, th.validacion{ width:18px; text-align:center; }
td.tipo, th.tipo{ width:60px; text-align:center; }
td.id, th.id { width:60px; text-align:center;}
td.concepto, th.concepto { width:260px; text-align:center;}
td.cantidad, th.cantidad { 	width:75px;	text-align:center; }
th.precio  { width:150px; text-align:center; }
th.impuesto { width:90px; text-align:center; }
td.itemDescription, th.itemDescription { width:auto; }
td.precio, td.moneda{ 	width:150px; text-align:right; }
td.impuesto{ 	width:90px; text-align:right; }
td.precio_min{ 	width:120px; text-align:right; }
td.acciones, th.acciones{ width:75px; text-align:center; }
td.acciones img{ padding-right:2px; 	padding-left:2px; }
table.opTaxes th.moneda, table.opTaxes td.moneda { width:80px; text-align:center}

table.opTaxes th.observaciones{ width:307px; text-align:center}

td.concepto{ text-align:left; }
th.concepto  { text-align:right; width:150px;}
td.cuenta { text-align:center;}
td.id input,  td.cantidad input{ width:40px; text-align:right; }
td.precio input{ width:80px; text-align:right; }
td.impuesto input{ width:80px; text-align:right; }


table#singleDocumentMovent {
	margin-top:10px;
	
}


/**** CAPTURA DE PAGOS SIMPLIFICADA ***/

#cxsContainer { width:900px;  margin:0px auto; padding:10px;}
#cxsContainer h2  { 
	font-size:14pt;
	border-bottom:1px dashed #666666;
	margin-bottom:15px;
	padding:4px 0px;;
	text-align:center;	
	clear:both;
}
#cxsContainer h2 span  { color:#ff0000; }



#cxsContainer div.viewLbl { clear:left; }

#cxsContainer div.viewLbl label { width: 125px;}


#cxsContainer div.viewLbl span.currency { 
	display:block; 
	text-align:right; 
	padding-right:2px;
	float: left;
    padding-left: 2px;
    text-align: right;
    width: 110px;
}

#cxsContainer .container {
	width:365px;
	
}

#cxpContainer { 
		float:right;
	}
#cxcContainer { 
		float:left;
	}

#cxsContainer .accountDetails {
	border: 10px  #007CC2 solid;
	border-top: 0px;
	border-bottom: 0px;
	padding:0px 10px 0px 10px;
}

#cxsContainer .separador {
	border-top:1px dotted #666666; 
} 


#cxsContainer .cxsPayment {
	border:1px solid #333333;
	background: #E5F2FA;
	border-radius: 3px;
	padding-top:10px;
	padding-bottom:10px;
		
}


#cxsContainer  .formItem input{
	width:150px;
} 

#cxsContainer h2.capturarMov {
	margin-bottom:0px;
	padding-bottom:0px;
	border:none;
}
/** busqueda **/

#cxsVoucher {
	width: 460px;
    margin:0px auto;
    position:relative;
}



#cxsVoucher h2{
	text-align:center;
	text-transform: uppercase;
	font-size:13pt;
}


 .busqueda {
    background: #ffffff;
    border: 2px solid #007CC2;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 4px #CCCCCC inset;
    overflow: hidden;
    width: 360px;
    margin:0px auto;
    position:relative;
    
}
	
.busqueda input#s {
    border: 2px solid white;
    float: left;
    font-size: 11pt;
    padding: 6px 5px;
    width: 270px;
    text-align:center;
}

  :focus { outline: 0 none;}

 .busqueda input#searchsubmit {
  
    background: #007CC2;
    border: 0px;
    
    color: #FFFFFF;
    float: right;
    font-size: 11pt;
    font-weight: bold;
    padding: 8px;
  }
  
  .busqueda input#searchsubmit:hover {
    background: #004971;
}


 #cxsContainer input.submit {
  
    background: #007CC2;
    border: 0px;
    color: #FFFFFF;
    font-size: 9pt;
    font-weight: bold;
    padding: 8px;
    display:block;
    margin:5px auto;
    border-radius: 3px;    
    width:75px;
  }
  
  #cxsContainer input.submit:hover {
    background: #CA0000 ;
}

#cxsVoucher  #cxcLoadImg{
	display:block;
	margin:0px auto;
	width:140px;
	text-align: center;
}


#cxsVoucher #cxcValidImg{
	position:absolute;
	width:30px;
	height:30px;
	right:10px;
	bottom:2.9em;
}


.ajaxImgContainter{
	height:25px;
	width:140px;
	margin:0px auto;
	margin-top:5px;
}

#linksVourcher{
   
    display: block;
    font-weight: bold;
    height: 30px;
    left: 113px;
    position: absolute;
    text-align: center;
    top: 70px;
    width: 235px;
}

h2.legend { color:#000000;}